#mygutenberg {display: none}

.apop-container h2.apop-heading {
	color: white;
    -webkit-text-fill-color: white;
    background-image: none;
}

nav.apop-accessibility.apop-plugin-onetap .apop-container .apop-accessibility-settings div.apop-multi-functional-feature {margin-bottom: -50px}

.apop-box-functions {display: none}

@keyframes float-up_to_down {
    0% { transform: translate(0,  35px); }
    50%  { transform: translate(0, 0px); }
    100%   { transform: translate(0, 35px); }    
}

@keyframes float-down_to_up {
    0% { transform: translate(0,  0px); }
    50%  { transform: translate(0, 35px); }
    100%   { transform: translate(0, 0px); }    
}

@keyframes pulse {
	0% {transform: scale(0.9)}
	70% {transform: scale(1)}
	100% {transform: scale(0.9)}
}


body .gradient45 {
	background: linear-gradient(45deg, rgba(80,168,48,1) 25%, rgba(4,142,57,1) 50%, rgba(25,191,158,1) 75%);
	color: white
}

.gradient45 h2 {
	color: white;	
    -webkit-text-fill-color: white;
	background-image: none;
}

.hook {
    position: relative;
    top: -160px;
}

.belka {
	width: 100%;
	height: 15px;
	position: relative;
}

.link-app {display: block}

.link-app img {
	display: block;
	width: 100%;
}

.icon {
	display: block;
	overflow: hidden;
	border-radius: 50%;
	background: white;
}

.icon img {
	display: block;
	width: 100%;
}

.list-style ul, .mygutenberg ul {
	list-style: none;
	margin-bottom: -7px;
}

.list-style li, .mygutenberg li {
	margin-bottom: 7px;
	position: relative;
	padding-left: 25px;
}

.list-style li:after, .mygutenberg li:after {
	content: "";
	display: block;
	border-radius: 50%;
	width: 8px;
	height: 8px;
	background: #048E39;
	position: absolute;
	top: 15px;
	left: 0;
}

.mygutenberg {text-align: left}

.mygutenberg img {
	display: block;
	max-width: 100%;
}

.mygutenberg ol {
	list-style: none;
	counter-reset: my-awesome-counter;
}

.mygutenberg ol li {
	counter-increment: my-awesome-counter;
	padding-left: 0;
}
.mygutenberg ol li:after {display: none}

.mygutenberg ol li::before {
	content: counter(my-awesome-counter) ". ";
	color: #048E39;
	font-weight: 700;
}

#home-header {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row-reverse;
	height: calc(var(--vh, 1vh)* 100);
	padding-top: 0;
	padding-bottom: 0;
	overflow: hidden;
}

#home-header > article {
	width: 45%;
	box-sizing: border-box;
	padding-right: 75px;
	text-align: left;
	display: flex;
	align-items: center;
}

#home-header > article h1 strong {margin-left: 100px}

#home-header > article p {
	font-size: 32px;
	line-height: 48px;
}

#home-header > article nav {margin-top: 75px}

#home-header > article nav a {
	width: 250px;
	margin-top: 25px;
}

#home-header > figure {
	width: 55%;
	position: relative;
}

#home-header > figure .bgarrow-sw {
	position: absolute;
	display: block;
	width: 75%;
	top: 0;
	right: 0;
	opacity: 0.05;
}

#home-header > figure .bgarrow-ne {
	position: absolute;
	display: block;
	width: 50%;
	bottom: 0;
	left: 0;
	opacity: 0.05;
}

#home-header > figure .header-figure {
	position: absolute;
	display: block;
	height: calc(100% - 200px);
	margin: auto;
	bottom: 0;
	left: 0;
	right: 0;
}

#home-header > figure .circle {
	position: absolute;
	display: block;
	width: 70vh;
	height: 70vh;
	border-radius: 50%;
	margin: auto;
	top: calc(50% - 25vh);
	left: 0;
	right: 0;
}

#home-header > figure .icon {
	position: absolute;
	left: 0;
	right: 0;
	box-shadow: 0px 0px 15px rgba(0,0,0,0.15);
}

#home-header > figure .icon-1 {
	width: 175px;
	height: 175px;
	left: -50px;
	bottom: 30%;
	animation: float-up_to_down 3.5s infinite;
}

#home-header > figure .icon-2 {
	width: 150px;
	height: 150px;
	left: 20%;
	bottom: 65%;
	animation: float-down_to_up 3.5s infinite;
}

#home-header > figure .icon-3 {
	width: 150px;
	height: 150px;
	left: 30%;
	bottom: 10%;
	animation: float-down_to_up 3.5s infinite;
}

#home-zalety {
	display: flex;
	flex-wrap: wrap;
	margin-top: 125px;
}

#home-zalety > div {
	width: 25%;
	box-sizing: border-box;
	padding: 0 15px;
	display: flex;
}

#home-zalety > div > div {
	position: relative;
	padding: 85px 35px 50px;
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
	border-radius: 25px;
}

#home-zalety .icon {
	width: 125px;
	height: 125px;
	position: absolute;
	margin: auto;
	top: -75px;
	left: 0;
	right: 0;
}

#home-pobierz {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}

#home-pobierz > figure {
	position: relative;
	width: 50%;
	box-sizing: border-box;
	padding: 75px 150px 75px 0;
	display: flex;
	justify-content: flex-end;
	overflow: hidden;
}

#home-pobierz > figure .figure {
	position: relative;
	display: block;
	width: 125%;
}

#home-pobierz > figure .bgarrow-se {
	position: absolute;
	display: block;
	width: 60%;
	top: 0;
	left: 0;
	opacity: 0.075;
	top: -10%;
}

#home-pobierz > figure .icon {
	position: absolute;
	display: block;
	width: 150px;
	height: 150px;
	top: 35%;
	right: 150px;
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
	animation: float-up_to_down 3.5s infinite;
}

#home-pobierz > article {
	text-align: left;
	width: 50%;
	box-sizing: border-box;
	padding-right: 250px;
	display: flex;
	align-items: center;
}

#home-pobierz > article nav {margin-top: 75px}

#home-pobierz > article nav:last-of-type {display: none}

#home-pobierz > article nav a {
	display: inline-block;
	width: 250px;
	margin-right: 35px;
}

#home-pobierz > article nav a img {
	display: block;
	width: 100%;
}

.cechy-1 {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row-reverse;
	background: white;
	position: sticky;
    top: 175px;
}

.cechy-1 > article {
	width: 50%;
	box-sizing: border-box;
	padding-right: 75px;
	display: flex;
	align-items: center;
	text-align: right;
}

.cechy-1 > article > div {
	width: 100%;
	box-sizing: border-box;
	padding: 75px 75px 75px 250px;
	border-radius: 0 35px 35px 0;
}

.cechy-1 > figure {
	width: 50%;
	box-sizing: border-box;
	padding-left: 75px;
	padding-right: 250px; 
}

.cechy-1 > figure > div {
	width: 100%;
	position: relative;
}

.cechy-1 > figure > div > img {
	position: relative;
	display: block;
	width: 100%;
}

.cechy-1 > figure .circle {
    position: absolute;
    display: block;
    width: 30vw;
    height: 30vw;
    border-radius: 50%;
	margin: auto;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

.cechy-1 > figure .icon {
    position: absolute;
    display: block;
    width: 125px;
    height: 125px;
    top: 15%;
    left: 15%;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
	animation: float-up_to_down 3.5s infinite;
}

.cechy-1:nth-of-type(2n+1) {flex-direction: row}

.cechy-1:nth-of-type(2n+1) > article {
	padding-left: 75px;
	padding-right: 0;
	text-align: left;
}

.cechy-1:nth-of-type(2n+1) > article > div {
	padding: 75px 250px 75px 75px;
	border-radius: 35px 0 0 35px;
}

.cechy-1:nth-of-type(2n+1) > figure {
	padding-left: 175px;
	padding-right: 75px; 
}

.cechy-1:nth-of-type(2n+1) > figure .icon {
    top: 15%;
    left: auto;
	right: 15%;
	animation: float-down_to_up 3.5s infinite;
}

body .cechy-1:nth-of-type(4) > figure .icon {
	top: 50%;
	left: 10%;
}
body .cechy-1:nth-of-type(5) > figure .icon {
	top: 25%;
	right: 5%;
}

#home-instalacja-wrap {overflow: hidden}

#home-instalacja-wrap > img{
	opacity: 0.05;
	display: block;
	width: 40vw;
	position: absolute;
	top: -15vw;
	left: -10vw;
}

#home-instalacja-wrap > img.bgarrow-sw {
	opacity: 0.05;
	display: block;
	width: 50vw;
	position: absolute;
	top: 500px;
}

#home-instalacja {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin-top: 100px;
	position: relative;
}

#home-instalacja > div {
	width: 66.66%;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row-reverse;
	align-items: center;
}

#home-instalacja > div > figure {
	position: relative;
	width: 50%;
	box-sizing: border-box;
}

#home-instalacja > div > figure img {
	display: block;
	width: 15vw;
	position: relative;
	margin: 0 auto;
}

#home-instalacja .circle {
    position: absolute;
    display: block;
    width: 20vw;
    height: 20vw;
    border-radius: 50%;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
	animation: pulse 3.5s infinite;
}

#home-instalacja > div > article {
	width: 50%;
	text-align: right;
}

#home-instalacja > article {
	width: 33.33%;
	text-align: left;
}

#cechy2 {box-shadow: 0px 25px 25px rgba(0, 0, 0, 0.15)}

#home-intro {
	width: 100%;
	height: 800px;
	background-image: url(../img/home-intro.jpg);
	background-position: center;
	background-size: cover;
	background-attachment: fixed;
	-webkit-background-attachment: scroll;
}

#opinie {box-shadow: 0px -25px 25px rgba(0, 0, 0, 0.15)}

#home-pomoc {
	padding: 100px 100px;
	border-radius: 75px;
}

#home-pomoc > div {
	max-width: 1250px;
	position: relative;
	margin: 0 auto;
}

#home-aktualnosci-wrap, #wpisy-all {overflow: hidden;}

#home-aktualnosci-wrap > img, #wpisy-all > img {
    opacity: 0.05;
    display: block;
    width: 40vw;
    position: absolute;
    top: -15vw;
    left: -10vw;
}

#home-aktualnosci-wrap h2, #home-aktualnosci-wrap a {position: relative}

#home-aktualnosci-wrap #aktualnosci {margin-top: 100px}

#wpisy-all nav {margin-top: 50px}

#wpisy-all nav a {margin: 0 12px}

#aktualnosci {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	margin-bottom: -50px;
}

#aktualnosci > div {
	width: 33.33%;
	box-sizing: border-box;
	padding: 0 25px;
	display: block;
	display: flex;
	align-items: stretch;
	margin-bottom: 50px;
}

#aktualnosci > div > div {
	display: block;
	width: 100%;	
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
	border-radius: 20px;
	position: relative;
	overflow: hidden
}

#aktualnosci > div > div > figure {width: 100%}

#aktualnosci > div > div > figure img {
	display: block;
	width: 100%;
}

#aktualnosci > div > div > figcaption {
    box-sizing: border-box;
    width: 100%;
    padding: 25px 25px 50px;
}

#aktualnosci > div > div > figcaption a.fc-green {display: none}

#pomoc {overflow: hidden}

#pomoc > img {
    opacity: 0.05;
    display: block;
    width: 40vw;
    position: absolute;
    top: -15vw;
    left: -10vw;
}

#pomoc-1 {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	text-align: center;
	position: relative;
}

#pomoc-1 > a {
	width: 12.5%;
	box-sizing: border-box;
	padding: 0 15px;
}

#pomoc-1 > a span {
	position: relative;
	display: block;	
	width: 125px;
	height: 125px;
	border-radius: 35px;
	margin: 0 auto 25px;
	cursor: pointer;
}
#pomoc-1 > a span:hover {background: #707070}

#pomoc-1 > a span img {
	display: block;
	width: 100%;
}

#pomoc-1 > a h3 {
	-webkit-text-fill-color: #383B4A;
    background-image: none;
	cursor: pointer;
	transition: opacity 0.15s
}
#pomoc-1 > a h3:hover {opacity: 0.75}

.akordeon {
	width: 100%;
	position: relative;
}

.akordeon .faq-wrap {
	display: none;
	margin-top: 100px;
}

.akordeon .faq-cont {margin-top: 75px}

.akordeon .faq-single {
	width: 100%;
	box-sizing: border-box;
	padding: 25px 75px 25px 35px;
	margin-top: 25px;
	text-align: left;
}

.akordeon .faq-single header {
	position: relative;
	cursor: pointer;
}

.akordeon .faq-single header h3 {margin-bottom: 0}

.akordeon .faq-single header:hover h3 {
	color: #707070;
    -webkit-text-fill-color: #383B4A;
    background-image: none;
}

.akordeon .faq-single header span {
	position: absolute;
	font-family: "Blinker", sans-serif;
    font-size: 32px;
    line-height: 32px;
	top: 7px;
	right: -35px;
	color: #048E39;
}

.akordeon .faq-single article {
	display: none;
	margin-top: 35px;
}

.akordeon .faq-single article img {
	display: block;
	max-width: 100%;
}

#faq .faq-single {background: white}

#search-cont {margin-top: 75px}

#search-cont .faq-single {background: #F6F6F6}

#searchform {
	box-sizing: border-box;
	width: 100%;
	padding: 35px 75px;
	border-radius: 25px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 100px;
}

#searchform .search-input {
	width: calc(100% - 250px);
	font-family: "Blinker", sans-serif;
    font-size: 32px;
    line-height: 32px;
    font-weight: 400;
	color: #383B4A;
	border: none;
	background: transparent;
}

#searchform .search-input:focus {
	outline: none;
	border: none;
}

#searchform .search-input:-webkit-autofill,
#searchform .search-input:-webkit-autofill:hover, 
#searchform .search-input:-webkit-autofill:focus {
	border: none;
	-webkit-text-fill-color: #383B4A;
	-webkit-box-shadow: 0 0 0px 1000px #F6F6F6 inset;
}

#searchform .link-box {
	margin-top: 0;
	border: none;
	cursor: pointer;
}

#rodo {text-align: left}


#rodo > div > ol {
	counter-reset: item;
	margin-left: 0;
	padding-left: 0;
}
#rodo > div > ol > li {
	display: block;
	margin-bottom: 15px;
}
#rodo > div > ol > li::before {
	display: inline-block;
	content: counter(item) ". ";
	counter-increment: item;
	margin-right: 7px;
	font-weight: 700;
	color: #048E39;
}

#rodo > div > ol > li  ul {
	list-style: none;
	margin-bottom: -7px;
	padding-left: 35px;
}

#rodo > div > ol > li  ul > li {
	margin-bottom: 7px;
	position: relative;
	padding-left: 25px;
}

#rodo > div > ol > li ul > li::before {
	content: "";
	display: block;
	border-radius: 50%;
	width: 8px;
	height: 8px;
	background: #048E39;
	position: absolute;
	top: 15px;
	left: 0;		
}

#rodo > div > ol > li ul ul > li::before {
	border-radius: 50%;
	box-sizing: border-box;
	background: transparent;
	border: 2px solid #048E39;	
}



#banki form {
    box-sizing: border-box;
    width: 100%;
    justify-content: space-between;
	padding: 35px 75px;
	border-radius: 20px;
	margin-top: 100px;
}	

#banki input {
    font-family: "Blinker", sans-serif;
	font-size: 32px;
    line-height: 32px;
    font-weight: 400;
    color: #383B4A;
    border: none;	
	width: 100%;
	background: transparent;
}
#banki input:focus {
	outline: none;
	border: none;
}
#banki input:-webkit-autofill,
#banki input:-webkit-autofill:hover, 
#banki input:-webkit-autofill:focus {
	border: none;
	-webkit-text-fill-color: #383B4A;
	-webkit-box-shadow: 0 0 0px 1000px #F6F6F6 inset;
}

#banki .gallery, #banki-home .gallery {
	margin-top: 75px;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}

#banki .gallery dl, #banki-home .gallery dl {
	width: 25%;
	display: block;
	box-sizing: border-box;
	padding: 50px 75px;
	display: flex;
	align-items: center;
}

#banki .gallery dt, #banki .gallery img, #banki-home .gallery dt, #banki-home .gallery img {
	display: block;
	width: 100%;
	height: auto;
}

#banki .gallery dd, #banki .gallery br, #banki-home .gallery dd, #banki-home .gallery br {display: none}







#error404 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row-reverse;
	height: calc(var(--vh, 1vh)* 100);
	padding-top: 0;
	padding-bottom: 0;
	overflow: hidden;
}

#error404 > article {
	width: 40%;
	box-sizing: border-box;
	padding-right: 75px;
	text-align: left;
	display: flex;
	align-items: center;
}

#error404 > article p {
	font-size: 32px;
	line-height: 48px;
}

#error404 > figure {
	width: 60%;
	position: relative;
}

#error404 > figure .bgarrow-sw {
	position: absolute;
	display: block;
	width: 75%;
	top: 0;
	right: 0;
	opacity: 0.05;
}

#error404 > figure .bgarrow-ne {
	position: absolute;
	display: block;
	width: 50%;
	bottom: 0;
	left: 0;
	opacity: 0.05;
}

#error404 > figure .header-figure {
	position: absolute;
	display: block;
	height: calc(100% - 200px);
	margin: auto;
	bottom: 0;
	left: 0;
	right: 0;
}

#error404> figure .circle {
	position: absolute;
	display: block;
	width: 70vh;
	height: 70vh;
	border-radius: 50%;
	margin: auto;
	top: calc(50% - 25vh);
	left: 0;
	right: 0;
}

#error404 > figure .icon {
	position: absolute;
	left: 0;
	right: 0;
	box-shadow: 0px 0px 15px rgba(0,0,0,0.15);
}

#error404 > figure .icon-1 {
	width: 175px;
	height: 175px;
	left: -50px;
	bottom: 30%;
	animation: float-up_to_down 3.5s infinite;
}

#error404 > figure .icon-2 {
	width: 150px;
	height: 150px;
	left: 20%;
	bottom: 65%;
	animation: float-down_to_up 3.5s infinite;
}

#error404 > figure .icon-3 {
	width: 150px;
	height: 150px;
	left: 30%;
	bottom: 10%;
	animation: float-down_to_up 3.5s infinite;
}



/*GRID: 1920px */
@media all and (max-width: 1920px) {

@keyframes float-up_to_down {
    0% { transform: translate(0,  25px); }
    50%  { transform: translate(0, 0px); }
    100%   { transform: translate(0, 25px); }    
}

@keyframes float-down_to_up {
    0% { transform: translate(0,  0px); }
    50%  { transform: translate(0, 25px); }
    100%   { transform: translate(0, 0px); }    
}

.hook {top: -100px}

.belka {height: 10px}

.list-style ul, .mygutenberg ul {
	margin-bottom: -5px;
}

.list-style li, .mygutenberg li {
	margin-bottom: 5px;
	padding-left: 20px;
}

.list-style li:after, .mygutenberg li:after {
	width: 7px;
	height: 7px;
	top: 12px;
}

#home-header > article {padding-right: 50px}

#home-header > article h1 strong {margin-left: 100px}

#home-header > article p {
	font-size: 26px;
	line-height: 42px;
}

#home-header > article nav {margin-top: 50px}

#home-header > article nav a {
	width: 225px;
	margin-top: 15px;
}

#home-header > figure .header-figure {height: calc(100% - 200px)}

#home-header > figure .icon-1 {
	width: 150px;
	height: 150px;
	left: -50px;
}

#home-header > figure .icon-2 {
	width: 125px;
	height: 125px;
}

#home-header > figure .icon-3 {
	width: 125px;
	height: 125px;
}

#home-zalety {margin-top: 100px}

#home-zalety > div {padding: 0 10px}

#home-zalety > div > div {
	padding: 75px 25px 50px;
	border-radius: 20px;
}

#home-zalety .icon {
	width: 100px;
	height: 100px;
	top: -50px;
}

#home-pobierz > figure {padding: 50px 100px 50px 0}

#home-pobierz > figure .icon {
	width: 125px;
	height: 125px;
	right: 125px;
}

#home-pobierz > article {padding-right: 150px}

#home-pobierz > article nav {margin-top: 50px}

#home-pobierz > article nav a {
	width: 200px;
	margin-right: 25px;
}

.cechy-1 {top: 150px}

.cechy-1 > article {padding-right: 50px}

.cechy-1 > article > div {
	padding: 50px 50px 50px 150px;
	border-radius: 0 25px 25px 0;
}

.cechy-1 > figure {
	padding-left: 50px;
	padding-right: 150px; 
}

.cechy-1 > figure .icon {
    width: 100px;
    height: 100px;
}

.cechy-1:nth-of-type(2n+1) > article {padding-left: 50px}

.cechy-1:nth-of-type(2n+1) > article > div {
	padding: 50px 150px 50px 50px;
	border-radius: 25px 0 0 25px;
}

.cechy-1:nth-of-type(2n+1) > figure {
	padding-left: 150px;
	padding-right: 50px; 
}


#home-instalacja-wrap > img.bgarrow-sw {top: 400px}

#home-instalacja {margin-top: 75px}

#home-intro {height: 700px}

#home-pomoc {
	padding: 75px 75px;
	border-radius: 50px;
}

#home-pomoc > div {max-width: 1000px}

#home-aktualnosci-wrap #aktualnosci {margin-top: 75px}

#wpisy-all nav {margin-top: 50px}

#wpisy-all nav a {margin: 0 12px}

#aktualnosci {margin-bottom: -50px}

#aktualnosci > div {
	padding: 0 25px;
	margin-bottom: 50px;
}

#aktualnosci > div > div {border-radius: 20px}

#aktualnosci > div > div > figcaption {padding: 25px 25px 50px}

#pomoc {overflow: hidden}

#pomoc-1 > a {padding: 0 10px}

#pomoc-1 > a span {	
	width: 100px;
	height: 100px;
	border-radius: 25px;
	margin: 0 auto 15px;
}

.akordeon .faq-wrap {margin-top: 75px}

.akordeon .faq-cont {margin-top: 50px}

.akordeon .faq-single {
	padding: 15px 50px 15px 25px;
	margin-top: 15px;
}

.akordeon .faq-single header span {
    font-size: 26px;
    line-height: 26px;
	top: 5px;
	right: -25px;
}

.akordeon .faq-single article {margin-top: 25px}

#search-cont {margin-top: 50px}

#searchform {
	padding: 25px 50px;
	border-radius: 20px;
	margin-top: 75px;
}

#searchform .search-input {
	width: calc(100% - 200px);
    font-size: 26px;
    line-height: 26px;
}

#rodo > div > ol > li {margin-bottom: 10px}

#rodo > div > ol > li::before {margin-right: 5px}

#rodo > div > ol > li  ul {
	margin-bottom: -5px;
	padding-left: 25px;
}

#rodo > div > ol > li  ul > li {
	margin-bottom: 5px;
	padding-left: 20px;
}

#rodo > div > ol > li ul > li::before {
	width: 7px;
	height: 7px;
	top: 12px;		
}



#banki form {
	padding: 25px 50px;
	border-radius: 20px;
	margin-top: 75px;
}	

#banki input {
	font-size: 26px;
	line-height: 26px;
}

#banki .gallery, #banki-home .gallery {margin-top: 50px}

#banki .gallery dl, #banki-home .gallery dl {
	width: 25%;
	padding: 50px 50px;
}





#error404 > article {padding-right: 50px}

#error404 > article p {
	font-size: 26px;
	line-height: 42px;
}

#error404 > figure .header-figure {height: calc(100% - 200px)}

#error404 > figure .icon-1 {
	width: 150px;
	height: 150px;
	left: -50px;
}

#error404 > figure .icon-2 {
	width: 125px;
	height: 125px;
}

#error404 > figure .icon-3 {
	width: 125px;
	height: 125px;
}
	
}







/*GRID: 1600px */
@media all and (max-width: 1600px) {
	
#home-intro {height: 600px}

.cechy-1 > figure {padding-right: 100px}

.cechy-1:nth-of-type(2n+1) > figure {padding-left: 100px}

.cechy-1 > article > div {padding: 50px 50px 50px 100px}

.cechy-1:nth-of-type(2n+1) > article > div {padding: 50px 100px 50px 50px}

#home-pobierz > article {padding-right: 100px}
	
}



/*GRID: 1440px */
@media all and (max-width: 1440px) {
	
#home-header > article h1 strong {margin-left: 50px}

#home-header > figure .icon-1 {
    width: 125px;
    height: 125px;
}

#home-header > figure .icon-2, #home-header > figure .icon-3 {
    width: 100px;
    height: 100px;
}

#home-zalety {margin-bottom: -75px}

#home-zalety > div {
    width: 50%;
	margin-bottom: 75px;
}

.akordeon .faq-wrap {margin-top: 50px}

#error404 > figure .icon-1 {
    width: 125px;
    height: 125px;
}

#error404 > figure .icon-2, #error404 > figure .icon-3 {
    width: 100px;
    height: 100px;
}
	
}



/*GRID: 1280px */
@media all and (max-width: 1280px) {

.cechy-1 > figure {padding-right: 75px}

.cechy-1:nth-of-type(2n+1) > figure {padding-left: 75px}

.cechy-1 > article > div {padding: 50px 50px 50px 75px}

.cechy-1:nth-of-type(2n+1) > article > div {padding: 50px 75px 50px 50px}

.cechy-1:nth-of-type(2n+1) > figure .icon {right: 5%}

.cechy-1 > figure .icon {left: 5%}

#home-intro {height: 500px}

#home-pobierz > article {padding-right: 75px}

#home-pobierz > article nav a {width: 175px}

#pomoc-1 {margin-bottom: -25px}

#pomoc-1 > a {
	width: 16.66%;
	margin-bottom: 25px;
}

#home-aktualnosci-wrap #aktualnosci {margin-top: 50px}

#aktualnosci {margin-bottom: -25px}

#aktualnosci > div {
	padding: 0 12px;
	margin-bottom: 25px;
}
	
}



/*GRID: 1024px */
@media all and (max-width: 1024px) {

#home-header > article nav a {width: 200px}	

#aktualnosci > div {width: 50%}

#aktualnosci > div > div > figcaption a.fc-green {display: block}

#aktualnosci > div:nth-of-type(3) {display: none}

.cechy-1 {
	display: block;
	position: relative;
	top: 0;
	padding: 0 50px 50px;
	box-sizing: border-box;
}

.cechy-1 > figure {
	padding: 0 !important;
	width: 100%;
	max-width: 500px;
	margin: 0 auto;
}

.cechy-1 > article {
    padding: 0 !important;
	width: 100%;
	text-align: center !important;
}

.cechy-1 > article > div {
	border-radius: 25px !important;
	padding: 50px !important;
}

#home-instalacja {
	display: block;
	margin-top: 50px;
}

#home-instalacja-wrap > img {
    width: 60vw;
    top: -15vw;
    left: -10vw;
}

#home-instalacja > div {
    width: 100%;
    display: block;
}

#home-instalacja > div > figure {
    position: relative;
    width: 100%;
    box-sizing: border-box;
	max-width: 400px;
	margin: 0 auto 50px;
}

#home-instalacja > div > figure img {width: 70%}

#home-instalacja .circle {
    width: 80vw;
    height: 80vw;
	max-width: 400px;
	max-height: 400px;
}

#home-instalacja > div > article {
    width: 100%;
    text-align: center;
	margin-bottom: 25px;
}

#home-instalacja > article {
    width: 100%;
    text-align: center;
}

#cechy2 {margin-top: 25px}

#home-intro {
	height: 400px;
	background-attachment: scroll;
}

#home-pobierz > figure {padding: 50px 50px 50px 0}

#home-pobierz > figure .icon {
    width: 100px;
    height: 100px;
    right: 100px;
}

#home-pobierz > article nav:first-of-type {display: none}

#home-pobierz > article nav:last-of-type {display: block}

#home-pobierz > article nav a {margin-right: 10px}

#pomoc-1 > a {width: 25%}

#searchform {margin-top: 50px}

}



/*GRID: 768px */
@media all and (max-width: 768px) {
	
#home-header {
	padding-top: 125px;
	padding-bottom: 50px;
	height: auto;
}

#home-header > figure {
    width: 100%;
	margin-bottom: 50px;
	overflow: hidden;
}

#home-header > figure .header-figure {
	position: relative;
	width: 65%;
    height: auto;
    margin: 0 auto;
}

#home-header > figure .circle {
    position: absolute;
    display: block;
    width: 70vw;
    height: 70vw;
    margin: auto;
    top: calc(50% - 25vh);
    left: 0;
    right: 0;
}	
	
#home-header > figure .icon-1 {left: 0}

#home-header > figure .icon-2 {
	left: auto;
	right: 10%;
}

#home-header > article {
    width: 105%;
    padding-right: 0;
    text-align: center;
    display: block;
}

#home-header > article h1 strong {margin-left: 0}

#home-header .link-app {
	display: inline-block;
	margin: 0 5px;
}

#home-pobierz > figure {
	width: 70%;
	padding: 50px 0 25px;
}

#home-pobierz > figure .icon {right: 5vw}

#home-pobierz > article {
	width: 100%;
	padding: 0 50px 50px;
}

#home-pomoc {padding: 50px}

#pomoc-1 > a {width: 33.33%}

.akordeon .faq-cont {margin-top: 25px}

#searchform {padding: 25px}

#home-aktualnosci-wrap > img, #wpisy-all > img {
    width: 60vw;
    top: -20vw;
    left: -15vw;
}



#banki form {margin-top: 50px}

#banki .gallery dl, #banki-home .gallery dl {width: 33.33%}





#error404 {
	padding-top: 0;
	padding-bottom: 50px;
	height: auto;
}

#error404 > figure {
    width: 100%;
	margin-bottom: 50px;
	overflow: hidden;
	padding-top: 50px;
}

#error404 > figure .header-figure {
	position: relative;
	width: 65%;
    height: auto;
    margin: 0 auto;
}

#error404 > figure .circle {
    position: absolute;
    display: block;
    width: 70vw;
    height: 70vw;
    margin: auto;
    top: calc(50% - 25vh);
    left: 0;
    right: 0;
}	
	
#error404 > figure .icon-1 {left: 0}

#error404 > figure .icon-2 {
	left: auto;
	right: 10%;
}

#error404 > article {
    width: 105%;
    padding-right: 0;
    text-align: center;
    display: block;
}
	
}



/*GRID: 568px */
@media all and (max-width: 568px) {
	
.apop-container-toggle .apop-toggle img.design-size1 {
    padding: 10px !important;
    width: 30px !important;
    height: 30px !important;
}
	
body nav.apop-accessibility.apop-plugin-onetap .apop-container .apop-accessibility-settings header.apop-header-top .apop-close {
	left: auto !important;
	right: 20px;
}	

.list-style li, .mygutenberg li {padding-left: 15px}

.list-style li:after, .mygutenberg li:after {top: 8px}
	
#home-header > figure .header-figure {width: 75%}

#home-header > figure .circle {
	width: 80vw;
	height: 80vw;
}

#home-header > figure .icon-1 {
	width: 100px;
	height: 100px;
}

#home-header > figure .icon-2, #home-header > figure .icon-3 {
	width: 75px;
	height: 75px;
}

#home-header > article p {
    font-size: 22px;
    line-height: 32px;
}

#home-header > article nav a {width: 150px}

#home-zalety {margin-top: 75px}

#home-zalety > div {width: 100%}

#home-zalety > div > div {padding: 60px 25px 25px}

#home-zalety .icon {
    width: 80px;
    height: 80px;
    top: -40px;
}

#aktualnosci {margin-bottom: -25px}

#aktualnosci > div {
	width: 100%;
	padding: 0;
	margin-bottom: 25px;
}

.cechy-1 {padding: 0 25px 25px}

.cechy-1 > article > div {padding: 25px !important}

#home-instalacja-wrap > img {width: 75vw}

#home-pomoc {padding: 25px}

#pomoc-1 > a span {
    width: 80px;
    height: 80px;
    margin: 0 auto 10px;
}

.akordeon .faq-single header span {
    font-size: 22px;
    line-height: 22px;
    top: 3px;
}

#searchform .search-input {
    width: 100%;
    font-size: 22px;
    line-height: 22px;
	margin-bottom: 25px;
	text-align: center;
}

#searchform .link-box {
	margin-left: auto;
	margin-right: auto;
}

#rodo > div > ol > li  ul > li {padding-left: 15px}

#rodo > div > ol > li ul > li::before {top: 8px}



#banki input {
	font-size: 22px;
	line-height: 22px;
	text-align: center;
}

#banki .gallery dl, #banki-home .gallery dl {width: 50%}



#error404 > figure .header-figure {width: 75%}

#error404 > figure .circle {
	width: 80vw;
	height: 80vw;
}

#error404 > figure .icon-1 {
	width: 100px;
	height: 100px;
}

#error404 > figure .icon-2, #error404 > figure .icon-3 {
	width: 75px;
	height: 75px;
}

#error404 > article p {
    font-size: 22px;
    line-height: 32px;
}
	
}



/*GRID: 440px */
@media all and (max-width: 440px) {
	
#home-header > figure {margin-bottom: 25px}	
	
#home-header > figure .icon-1 {
	width: 75px;
	height: 75px;
}

#home-header > figure .icon-2, #home-header > figure .icon-3 {
	width: 50px;
	height: 50px;
}

#wpisy-all nav {margin-top: 25px}

#wpisy-all nav a {margin: 10px 10px 0}

#aktualnosci > div > div > figcaption {padding: 25px 15px}

.cechy-1 > article > div {padding: 20px !important}

.cechy-1 > figure .icon {
    width: 75px;
    height: 75px;
}

#home-intro {height: 300px}

#home-pobierz > figure {
	width: 100%;
	padding: 40px 40px 20px;
}

#home-pobierz > figure .figure {width: 150%}

#home-pobierz > figure .icon {
	width: 75px;
	height: 75px;
	right: 50px;
}

#home-pobierz > article {
	width: 100%;
	padding: 0 20px 40px;
}

#home-pomoc {
    padding: 20px;
    border-radius: 25px;
}

#pomoc-1 > a {width: 50%}

.akordeon .faq-single {
    padding: 10px 30px 15px 10px;
    margin-top: 10px;
}

.akordeon .faq-single header span {right: -15px}

#searchform {padding: 25px 15px}



#banki .gallery dl, #banki-home .gallery dl {padding: 40px 25px}



#error404 > figure {margin-bottom: 25px}	
	
#error404 > figure .icon-1 {
	width: 75px;
	height: 75px;
}

#error404 > figure .icon-2, #error404 > figure .icon-3 {
	width: 50px;
	height: 50px;
}
	
}